cubicweb #1979670 be able to db-init -d with sqlserver backend [validation pending]

requires a new yams version (0.34.0)

prioritynormal
typebug
done in3.14.0
load0.200
load left0.000
closed by#203d574c8a1d repaire cctl db-init -d on sqlserver (closes #1979670)